@charset "utf-8";

@media screen and (max-width: 768px) {

/* Heading
=====================================================================================*/

/*===== H1 Tag ======*/
.mod-hdg-lv1-01 h1 {
    font-size: 18px;
}

.mod-1cols .mod-hdg-lv1-01,
.mod-2cols .mod-hdg-lv1-01 {
    background: none;
    padding-bottom: 16px;
    border-bottom: 2px solid #cce1f5;
    margin-bottom: 22px;
}

.mod-hdg-lv1-01.ico-special h1 {
    background-size: 36px auto;
    padding: 2px 0 2px 43px;
}

.mod-hdg-lv1-01.mod-h1-link .mod-h1-list-link {
    position: static;
    margin-top: 10px;
}

.mod-hdg-lv1-01.mod-h1-link .mod-h1-list-link a {
    display: block;
    margin-left: 0;
    margin-top: 5px;
}

/*===== H2 Tag ======*/
.mod-hdg-lv2-01 {
	font-size: 16px;
	background: #efeeed;
	padding: 10px 15px;
	border-left: 5px solid #2d84c7;
	border-radius: 0;
	margin-bottom: 17.5px;
}

/*====== H3 tag ======*/
.mod-hdg-lv3-02.bb-blue {
    padding-bottom: 15px;
}

.mod-hdg-lv3-02.bb-blue .f-right {
    width: 100% !important;
    float: none !important;
}


/* 2 cols Layout
=====================================================================================*/
.mod-section-cols-2 {
    width: 100%;
    margin-left: 0;
}

.mod-section-cols-2 .items-rows .items-cols {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 10px;
    height: auto !important;
}

.mod-section-cols-2.bd-dotted .items-rows .items-cols {
    width: 100%;
}


/* dotted cols modules
=====================================================================================*/
.mod-cols-dotted .dotted-rows {
    border-top: none;
}

.mod-cols-dotted.cols-3 {
    margin-bottom: 0;
}

.mod-cols-dotted.cols-3 .dotted-rows .dotted-img {
    margin-bottom: 0;
    width: 170px;
    flex-shrink: 0;
}

.mod-cols-dotted.cols-3 .dotted-rows .dotted-tit {
    margin-bottom: 0;
    background: none;
    padding-left: 13px;
}

.mod-cols-dotted.cols-3 .dotted-rows .dotted-tit a {
    font-size: 13px;
    display: block;
    padding: 10px 0 30px;
    background: url(/assets/images/index_link_sp.gif) no-repeat left bottom 10px;
    background-size: 83.5px auto;
    height: 100%;
}


/*  Layout 2 cols with 2 cols Dotted Border
=====================================================================================*/
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .dotted-cols {
    width: 100%;
    padding-left: 0;
}


/* Layout 2 cols with 3 cols Dotted Border
=====================================================================================*/
.mod-2cols .mod-cols-dotted.cols-3 .dotted-rows {
    background: none;
}

.mod-2cols .mod-cols-dotted.cols-3 .dotted-rows .dotted-cols {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
}

.mod-2cols .mod-cols-dotted.cols-3 .dotted-rows .dotted-img {
    width: auto;
    text-align: center;
    margin-bottom: 15px;
}

.mod-2cols .mod-cols-dotted.cols-3 .dotted-rows .dotted-tit {
    padding: 0;
}

.mod-1cols .mod-cols-dotted.cols-3 .dotted-rows {
    background: none;
}

.mod-1cols .mod-cols-dotted.cols-3 .dotted-rows .dotted-cols {
    width: 100%;
    padding: 0 0 22px;
    border-bottom: 1px solid #a4a4a4;
    margin-bottom: 22px;
    display: flex;
}

.mod-1cols .mod-cols-dotted.cols-3:first-child .dotted-rows .dotted-cols:first-child {
    padding-top: 0;
    border-top: none;
}

.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows {
    background: none;
}

.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows .dotted-cols {
    width: 100%;
    float: none;
    padding: 0 0 17.5px;
    border-bottom: 1px solid #cbcbcb;
    display: block;
    margin-bottom: 17.5px;
}

.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows .dotted-cols::after {
    content: "";
    clear: both;
    display: table;
}

.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows .dotted-cols .dotted-img {
    margin-bottom: 0;
    width: 115px;
    float: left;
}

.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows .dotted-cols .dotted-tit {
    margin-left: 133px;
}

.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows .dotted-cols .dotted-post-date {
    margin-left: 133px;
}


/* Content Section Layout
=====================================================================================*/
.mod-section-01 .f-left,
.mod-section-01 .f-right {
    width: 100% !important;
    float: none !important;
}

.mod-section-01 .bg-gray-sp {
    background-color: #f8f8f8;
}


/* Content Section Layout 2
=====================================================================================*/
.mod-section-02 .mod-box-01 dd .f-left,
.mod-section-02 .mod-box-01 dd .f-right {
    width: 100% !important;
}

.mod-section-02 .mod-list-cols-2 {
    margin-left: 0;
    width: 100%;
}

.mod-section-02 .mod-list-cols-2 li {
    width: 100%;
    margin-left: 0;
}

.mod-section-02 .mod-list-cols-3 {
    margin-left: 0;
    width: 100%;
}

.mod-section-02 .mod-list-cols-3 li {
    width: 100%;
    margin-left: 0;
    float: none;
}

.mod-section-02-top .f-left {
    width: 73.65% !important;
}

.mod-section-02-top .f-right {
    width: 26.35% !important;
}

.mod-section-02-inner .f-left,
.mod-section-02-inner .f-right {
    width: 100% !important;
    float: none !important;
}

.mod-section-02 .mod-list-cols-2 .mod-ct-blk03 .f-left[style="width:85px"] {
    width: 30% !important;
    float: left !important;
}

.mod-section-02 .mod-list-cols-2 .mod-ct-blk03 .f-right[style="width:185px"] {
    width: 65% !important;
    float: right !important;
}

.mod-section-02 .mod-list-cols-2 .mod-ct-blk03 .f-right[style="width:230px; height:60px; padding-top:25px; padding-left:40px;"] {
    width: 100% !important;
    padding: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mod-ct-blk06 .f-right {
    width: 100% !important;
    float: none !important;
}

/* Layout content
=====================================================================================*/
.mod-lyt-03 {
    width: 100%;
}

.mod-lyt-03 .mod-section-01 .f-left,
.mod-lyt-03 .mod-section-01 .f-right {
    width: 100% !important;
    float: none;
    text-align: center;
    margin-bottom: 25px;
}


/* Modules Include
=====================================================================================*/
.mod-admissions-info .mod-info-btn01 {
    text-align: center;
    float: none;
    width: 100%;
}

.mod-admissions-info .mod-info-btn01 a {
    display: inline-block;
    margin-right: 0;
    margin-bottom: 10px;
}

.mod-admissions-info .mod-info-phone01,
.mod-admissions-info .mod-info-phone02 {
    text-align: center;
    float: none;
}

.mod-admissions-info .mod-info-ct01 {
    width: 100%;
    margin-bottom: 15px;
}


/* Table Layout
=====================================================================================*/
.mod-tbl-scroll-sp {
    overflow-x: auto;
}

.mod-tbl-scroll-sp table {
    width: 600px;
}

.mod-tbl-scroll-sp.tbl-668-sp table {
    width: 668px;
}


/* Step Layout
=====================================================================================*/
.mod-step-01 .items-step {
    padding-left: 50px;
    background-size: 40px auto !important;
}

.mod-ct-step .f-left {
    width: 100% !important;
    float: none !important;
}


/* Block layout
=====================================================================================*/
.mod-ct-blk06 {
    margin-bottom: 15px !important;
}


/* Section Tab
=====================================================================================*/
.mod-section-tab-01 .mod-list-tab ul {
    display: flex;
}

.mod-section-tab-01 .mod-ct-tab .mod-tab-items .mod-section-01 .f-right {
    margin-top: 20px;
}

.mod-section-tab-01 .mod-list-tab ul.mod-list-tab-2col {
    flex-wrap: wrap;
    justify-content: space-between;
}

.mod-section-tab-01 .mod-list-tab ul.mod-list-tab-2col li {
    width: 33%;
    margin-left: 0;
    background: transparent;
}

.mod-section-tab-01 .mod-list-tab ul.mod-list-tab-2col li.stay {
    background: url(/assets/common/images/ico/arrow_05.png) #ffffff no-repeat center bottom;
}

.mod-section-tab-01 .mod-list-tab ul.mod-list-tab-2col li p {
    background: #f8f8f8;
    width: 100%;
}

.mod-section-tab-01 .mod-list-tab ul.mod-list-tab-2col li.stay p {
    background: transparent;
}

.mod-section-tab-01 .mod-list-tab ul.mod-list-tab-2col li p a {
    padding: 0 5px;
}

.mod-section-tab-02 .mod-list-tab ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mod-section-tab-02 .mod-list-tab ul li {
    margin-left: 0;
    width: 33%;
    background: none;
}

.mod-section-tab-02 .mod-list-tab ul li p {
    width: 100%;
}

.mod-section-tab-02 .mod-list-tab ul::after {
    display: none;
}

.mod-section-tab-01 .mod-list-tab-wrap ul {
    flex-wrap: wrap;
    justify-content: space-between;
}

.mod-section-tab-01 .mod-list-tab-wrap ul li {
    width: 49.5%;
    margin-left: 0;
}

.mod-section-tab-01 .mod-list-tab-wrap ul li.mod-list-tab-wrap-full {
    width: 100%;
}

.mod-section-tab-01 .mod-list-tab-wrap ul li.stay {
    background-image: none;
}

.mod-section-tab-01 .mod-list-tab-wrap ul li p {
    display: flex;
    justify-content: center;
    width: 100%;
}

.mod-section-tab-01 .mod-list-tab-wrap ul li p a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}


/* List anchor
=====================================================================================*/
.mod-list-anchor-01-sp {
    margin: 10px !important;
}


/* Only SP
=====================================================================================*/
.txt-center-sp {
    text-align: center !important;
}

.mgb-10-sp {
    margin-bottom: 10px !important;
}

.mgb-20-sp {
    margin-bottom: 20px !important;
}

.mgl-00-sp {
    margin-left: 0 !important;
}

.w-100-sp {
    width: 100% !important;
}

}